### Method

# Clutter Interval set_interval

#### Declaration [src]

    void
    clutter_interval_set_interval (
      ClutterInterval* interval,
      ...
    )

#### Description [src]

Variable arguments wrapper for `clutter_interval_set_initial_value()` and `clutter_interval_set_final_value()` that avoids using the `GValue` arguments:

      clutter_interval_set_interval (interval, 0, 50);
      clutter_interval_set_interval (interval, 1.0, 0.0);
      clutter_interval_set_interval (interval, FALSE, TRUE);

This function is meant for the convenience of the C API; bindings should reimplement this function using the `GValue`-based API.

This method is not directly available to language bindings.

#### Parameters

`...`

  Type: ``

  The initial and final values of the interval.